﻿var base_model_name = 'WJ-NV200';

var app_name = 'Kaydedici Hesaplayıcı';
var app_ver = 'Ver. 2.31R00 TUR (2015/12/16)';
var app_reqspec = 'Gereksinimler: Windows 10 / 8.1 / 8 / 7, Microsoft Edge, Internet Explorer 11 / 10 / 9 / 8, RAM1GB üzerinde olmalı.';
var app_dst = 'tr';

var note_cap = 'NOT';
var note_txt1 = '<ul>' +
    '<li class="note_txt_style_em">Özellikle aşağıdaki durumlarda, fark olabilir hesaplama sonucu ve gerçek kayıt günler arasında oluşur.<ul class="ulSub"><li>Birçok saatlerce yüksek trafik alan kaydetmek için. (HDD kapasitesi yeterli oda var sistemin tasarımı emin olun.)</li><li>Eğer doğrudan bir tarayıcı ve benzeri ile kamera bitrate değiştirin. (Düzgün kayıt gün sayısını değiştirerek görüntünün kalitesi üzerindeki etkisini anlayabilmek için, görüntü kalitesi parametreleri kalitesini ayarlama metodunu kullanın lütfen.)</li><li>NV200 Kamerayı bağlamadan kayıt yapılandırmaları kaydetmek durumunda. (Eğer başka bir kaydedici yapılandırmayı aktarmak varsa aynı durum geçerlidir.)</li></ul></li><br />' +
    '<li>NV200 ile hesaplayıcı sonuçları arasında küçük bir farklılık olabilir.</li>' +
    '<li>Kayıt günü 999.9 günü aşarsa 999.9 gün olarak görünecektir.</li>' +
    '<li>Kolay Başlangıç modunda  sıkıştırma, resim büyüklüğü ve ses sabitlenmiştir.</li>' +
    '<li>1. kanalda yüz eşleştirme kontrol edildi, sıkıştırma, imaj büyüklüğü ve ses sabitlendi. </li>' +
    '<br />' +
    '<li>360 derece network kamera modeli aşağıdaki gibi moduna desteklenmektedir.<br />DP : çift ​​Panorama / P : Panorama / FE : Balık Gözü / 4PTZ : Dört PTZ / 1PTZ : tek PTZ / FE+4 : Balık Gözü + Dört PTZ / -1 ~ -4 : Dört akışları</li>' +
    '<li>NV200 Kolay ayar modunda 360 derecelik network kamera üzerindeki DP modunu ayarlar.</li>' +
    '<li>360 derecelik ağ kamerası olarak, NV200 Ver 2.0 veya sonraki firmware ile birlikte kullanın.</li>' +
    '<li>Yüz eşleştirme işlevi bu işlevleri kullanmak mümkün olur satın alarak Ek İş Zekası Seti (WJ-NVF20, seçenekleri) ve lisans (Kayıt Anahtarı) kayıt olun. <br />Kontrol edin Daha fazla bilgi için bu kaydedicinin manuel (yüz eşleştirme işlevi hakkında) .</li>' +
    '</ul>';

var note_camkit = '';

var note_txt2 = '<ul><li>MJPEG dosya boyutu ve H.264 / MPEG-4 önerilen bit hızı her kameranın performansına bağlı olarak değişecektir.<br />Bu nedenle, kayıt gün bile aynı kayıt koşullarında farklılık gösterebilir.</li></ul>';

var POPUP_RECORD_DAY_NOTICE = '《Example》<br />' +
    '&lt;Conditions&gt;<br />' +
    'Compression: H.264 / Resolution: SXVGA / Rating: 10ips / Quality: FQ<br />Kameranın sayısı : 1<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Model numarası</td><td style="background-color: #acf">Kayıtlı Günler<br />(@ 8TB [4TB x 2])</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">High-end<br />↕<br />standart</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>897 Günler</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>674 Günler</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>450 Günler</td></tr>' +
    '</table><br />' +
    'Yukarıdaki örnekte olduğu gibi, kayıt gün modeli tipine bağlı olarak değişir.';

var POPUP_CAM_KIT_NOTICE = '';

var s_comment = 'Her işlem sonrası yenileme gerçekleşecektir.';

var s_easystart = 'Kolay Başlangıç';
var s_advanced = 'Detay';

var s_recmode = 'Kayıt modu';
var s_singlemode = 'Tek';
var s_dualmode = 'Çift';

var s_cam0no = '&nbsp;';
var s_cam0face = 'Yüz Eşleştirme';
var icon_face = '<img src="images/fmatch18.gif"/>';

var POPUP_FACE_NOTICE = '《Yüz Eşleştirme》<br />' +
    'Bu fonksiyon aşağıdaki kamera modelleri ile desteklenir.<br />' +
    'WV-NP502<br />' +
    'WV-SP305 (Daha sonra Ver.1.05 veya)<br />' +
    'WV-SP306 (Daha sonra Ver.1.05 veya)<br />' +
    'WV-SP508<br />' +
    'WV-SP509<br />' +
    'WV-SFV631LT<br />' +
    'WV-SPN310<br />' +
    'WV-SPN311<br />' +
    'WV-SPN531<br />' +
    'WV-SPN611<br />' +
    'WV-SPN631<br />' +
    '* 8-kat ya da daha fazla olan bir büyütme megapiksel uyumlu Değişken odaklı lens önerilir.<br />' +
    '* WV-SFV631LT bu amaçla iç kullanılabilir.<br />' +
    '<br />' +
    'WV-SC384<br />' +
    'WV-SC385<br />' +
    '* Sabit kamera olarak kullanın.<br />';

var sWeekRecCap = 'Zaman Tablosu Seçimi';
var sDayOfWeek0 = 'Gün';
var sDayOfWeek1 = 'Pzt.';
var sDayOfWeek2 = 'Slı.';
var sDayOfWeek3 = 'Çrş.';
var sDayOfWeek4 = 'Prş.';
var sDayOfWeek5 = 'Cma.';
var sDayOfWeek6 = 'Cmt.';
var sDayOfWeek7 = 'Pzr.';

var sTimeTableCap1 = 'Zaman Tablosu 1';
var sTimeTableCap2 = 'Zaman Tablosu 2';
var sTimeTableCap0 = 'Kapalı';

var sTimeTableCap = 'Zaman Tablosu';

var s_output_title0 = 'Kayıtlı Günler';
var s_output_label0 = 'Model';
var s_output_label1 = 'HDD';
var s_output_label2 = 'Sonuç';
var s_result_day = 'Günler';

var s_output_label_m01 = '';
var s_output_label_m02 = '';
var s_output_label_m03 = '';
var s_output_label_m04 = '';
var s_output_label_m05 = '';
var s_output_label_m06 = '';
var s_output_label_m07 = '';
var s_output_label_m08 = '';

var s_output_label_5Gx1 = '500 GB x 1';
var s_output_label_5Gx2 = '500 GB x 2';
var s_output_label_1Tx1 = '1 TB x 1';
var s_output_label_1Tx2 = '1 TB x 2';
var s_output_label_2Tx1 = '2 TB x 1';
var s_output_label_2Tx2 = '2 TB x 2';
var s_output_label_3Tx1 = '3 TB x 1';
var s_output_label_3Tx2 = '3 TB x 2';
var s_output_label_4Tx2 = '4 TB x 2';
var s_output_label_5Tx1 = '5 TB x 1';
var s_output_label_5Tx2 = '5 TB x 2';
var s_output_label_6Tx2 = '6 TB x 2';

var p_CamModel = 'Kamera';
var p_blank = '--';

var p_GXE100 = 'GXE100';
var p_GXE500_1 = 'GXE500-1';
var p_GXE500_2 = 'GXE500-2';
var p_GXE500_3 = 'GXE500-3';
var p_GXE500_4 = 'GXE500-4';
var p_NP502 = 'NP502';
var p_NW502 = 'NW502';
var p_SC364 = 'SC364';
var p_SC382 = 'SC382';
var p_SC384 = 'SC384';
var p_SC385 = 'SC385';
var p_SC386 = 'SC386';
var p_SC387 = 'SC387';
var p_SC588 = 'SC588';
var p_SF132 = 'SF132';
var p_SF135 = 'SF135';
var p_SF138 = 'SF138';
var p_SF332 = 'SF332';
var p_SF334 = 'SF334';
var p_SF335 = 'SF335';
var p_SF336 = 'SF336';
var p_SF337 = 'SF337';
var p_SF342 = 'SF342';
var p_SF346 = 'SF346';
var p_SF438_WP = 'SF438(DP)';
var p_SF438_P = 'SF438(P)';
var p_SF438_FE = 'SF438(FE)';
var p_SF438_4PTZ = 'SF438(4PTZ)';
var p_SF438_1PTZ = 'SF438(1PTZ)';
var p_SF438_FE_4 = 'SF438(FE+4)';
var p_SF438_1 = 'SF438-1';
var p_SF438_2 = 'SF438-2';
var p_SF438_3 = 'SF438-3';
var p_SF438_4 = 'SF438-4';
var p_SF448_WP = 'SF448(DP)';
var p_SF448_P = 'SF448(P)';
var p_SF448_FE = 'SF448(FE)';
var p_SF448_4PTZ = 'SF448(4PTZ)';
var p_SF448_1PTZ = 'SF448(1PTZ)';
var p_SF448_FE_4 = 'SF448(FE+4)';
var p_SF448_1 = 'SF448-1';
var p_SF448_2 = 'SF448-2';
var p_SF448_3 = 'SF448-3';
var p_SF448_4 = 'SF448-4';
var p_SF538 = 'SF538';
var p_SF539 = 'SF539';
var p_SF548 = 'SF548';
var p_SF549 = 'SF549';
var p_SFN310 = 'SFN310';
var p_SFN310A = 'SFN310A';
var p_SFN311 = 'SFN311';
var p_SFN311A = 'SFN311A';
var p_SFN313 = 'SFN313';
var p_SFN531 = 'SFN531';
var p_SFN532 = 'SFN532';
var p_SFN533 = 'SFN533';
var p_SFN611 = 'SFN611';
var p_SFN631 = 'SFN631';
var p_SFR310 = 'SFR310';
var p_SFR310A = 'SFR310A';
var p_SFR311 = 'SFR311';
var p_SFR311A = 'SFR311A';
var p_SFR531 = 'SFR531';
var p_SFR611 = 'SFR611';
var p_SFR631 = 'SFR631';
var p_SFV310 = 'SFV310';
var p_SFV310A = 'SFV310A';
var p_SFV311 = 'SFV311';
var p_SFV311A = 'SFV311A';
var p_SFV313 = 'SFV313';
var p_SFV531 = 'SFV531';
var p_SFV533 = 'SFV533';
var p_SFV611 = 'SFV611';
var p_SFV631 = 'SFV631';
var p_SP102 = 'SP102';
var p_SP104W = 'SP104W';
var p_SP105 = 'SP105';
var p_SP302 = 'SP302';
var p_SP304V = 'SP304V';
var p_SP305 = 'SP305';
var p_SP306 = 'SP306';
var p_SP307 = 'SP307';
var p_SP508 = 'SP508';
var p_SP509 = 'SP509';
var p_SPN310 = 'SPN310';
var p_SPN310A = 'SPN310A';
var p_SPN311 = 'SPN311';
var p_SPN311A = 'SPN311A';
var p_SPN313 = 'SPN313';
var p_SPN531 = 'SPN531';
var p_SPN533 = 'SPN533';
var p_SPN611 = 'SPN611';
var p_SPN631 = 'SPN631';
var p_SPW310 = 'SPW310';
var p_SPW311 = 'SPW311';
var p_SPW313 = 'SPW313';
var p_SPW531 = 'SPW531';
var p_SPW533 = 'SPW533';
var p_SPW611 = 'SPW611';
var p_SPW631 = 'SPW631';
var p_ST162 = 'ST162';
var p_ST165 = 'ST165';
var p_SW115 = 'SW115';
var p_SW152 = 'SW152';
var p_SW155 = 'SW155';
var p_SW158 = 'SW158';
var p_SW172 = 'SW172';
var p_SW174W = 'SW174W';
var p_SW175 = 'SW175';
var p_SW314 = 'SW314';
var p_SW316 = 'SW316';
var p_SW352 = 'SW352';
var p_SW355 = 'SW355';
var p_SW374 = 'SW374';
var p_SW395 = 'SW395';
var p_SW396 = 'SW396';
var p_SW397 = 'SW397';
var p_SW458_WP = 'SW458(DP)';
var p_SW458_P = 'SW458(P)';
var p_SW458_FE = 'SW458(FE)';
var p_SW458_4PTZ = 'SW458(4PTZ)';
var p_SW458_1PTZ = 'SW458(1PTZ)';
var p_SW458_FE_4 = 'SW458(FE+4)';
var p_SW458_1 = 'SW458-1';
var p_SW458_2 = 'SW458-2';
var p_SW458_3 = 'SW458-3';
var p_SW458_4 = 'SW458-4';
var p_SW558 = 'SW558';
var p_SW559 = 'SW559';
var p_SW598 = 'SW598';

var p_NF28x = 'NF28*';
var p_NF302 = 'NF302';
var p_NP24x = 'NP24*';
var p_NP304 = 'NP304';
var p_NS202A = 'NS202A';
var p_NS95x = 'NS95*';
var p_NW484 = 'NW484';
var p_NW96x = 'NW96*';

var p_HCM100 = 'HCM100';
var p_HCM110 = 'HCM110';
var p_HCM1xx = 'HCM1**';
var p_HCM371 = 'HCM371';
var p_HCM511 = 'HCM511';
var p_HCM527 = 'HCM527';
var p_HCM531 = 'HCM531';
var p_HCM547 = 'HCM547';
var p_HCM580 = 'HCM580';
var p_HCM581 = 'HCM581';
var p_HCM5xx = 'HCM5**';
var p_HCM701 = 'HCM701';
var p_HCM705 = 'HCM705';
var p_HCM715 = 'HCM715';
var p_HCM735 = 'HCM735';

var p_Compression = 'Sıkıştırma';
var p_H264 = 'H.264';
var p_MPEG4 = 'MPEG-4';
var p_MJPEG = 'MJPEG';

var p_ImageCaptureSize = 'Görüntü büyüklüğü';
var p_QVGA = 'QVGA(320x240)';
var p_VGA = 'VGA(640x480)';
var p_SVGA = 'SVGA(800x600)';
var p_SXVGA = 'SXVGA(1280x960)';
var p_QXGA = 'QXGA(2048x1536)';
var p_QVGA16 = 'QVGA(320x180)';
var p_HVGAW16 = 'HVGAW(640x360)';
var p_HD16 = 'HD(1280x720)';
var p_FHD16 = 'FHD(1920x1080)';

var p_Rate = 'Oran';
var p_1ips = '1 ips';
var p_3ips = '3 ips';
var p_5ips = '5 ips';
var p_10ips = '10 ips';
var p_15ips = '15 ips';
var p_30ips = '30 ips';

var p_Quality = 'Kalite';
var p_NQ = 'NQ';
var p_FQ = 'FQ';
var p_SF = 'SF';
var p_XF = 'XF';

var p_Audio = 'Ses';
var p_on = 'Açık';
var p_off = 'Kapalı';

var p_Rec = 'Kayıt';
var p_recon = 'Açık';
var p_recoff = 'Kapalı';
var p_recalways = 'Herzaman';

var p_FaceMatching = 'Yüz Eşleştirme';

var s_cam_bitrate_kbps = 'kbps';

var s_print_button = 'Text Çıktısı';
var s_print_label01 = 'Konfigürasyonun text çıktısı ve hesaplama sonuçları düğmeyi seçtiğinizde görüntülecektir.<br />' +
    'Text çıktısını, sutunlu tabloya kopyalayabilirsiniz.';
var s_print_title = 'Hesaplama Çıktısı';
var s_print_param_01 = 'Zaman ve Gün';
var s_print_param_02 = 'Yazılım';
var s_print_param_03 = 'Versiyon';

var alert_overlap = 'Daha önce girilmiş başka bir zaman ile örtüştüğü için 0 a dönülecek';
var alert_inverse = 'Başlangıç tarihi bitiş tarihinden önce olamaz';
var alert_limitover = 'Kayıt kıt ağ bant genişliği nedeniyle başarısız olabilir.';
var alert_recommendover = 'Ağ bant genişliği önerilen değeri (64Mbps) daha büyüktür.';

